爱问 爱问共享资料 医院库

Adobe Flash player

首页

Adobe Flash player

我的电脑最近一段时间总显示 Adobe Flash player  
版本过低,请安装最新版本。然而安装9.0版本时还是提示版本过低,不能安装。是何原因?怎么处理?

提交回答
好评回答

类似问题

换一换

相关推荐

正在加载...

爱问推荐

  • 1-20
  • 21-40
  • 41-60
  • 61-80
  • 81-100
  • 101-120
  • 121-140
  • 141-160
  • 161-180
  • 181-200

热点检索

  • 1-20
  • 21-40
  • 41-60
  • 61-80
  • 81-100
  • 101-120
  • 121-140
  • 141-160
  • 161-180
  • 181-200
返回
顶部
帮助 意见
反馈
关注
爱问

关注爱问微信公众号,开启知识之旅,随时随地了解最新资讯。

确定举报此问题

举报原因(必选):